.our_brands {
  padding: 40px 0;
  float: left;
  width: 100%;
  background-color: #f5f5f5;
  margin-bottom: 60px;
}

.sub_text h2 {
  font-size: 30px;
  text-align: center;
  position: relative;
  margin: 0;
}

.our_brands_inner {
  padding-top: 40px;
  width: 73%;
  margin: 0 auto;
}

.sub_text h2::before {
  content: "";
  display: block;
  width: 75px;
  height: 6px;
  background: #5cb85c;
  border-radius: 3px;
  position: absolute;
  left: 50%;
  bottom: -12px;
  transform: translate(-50%);
}

.brand_logo_block {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}

.only_desi_pic {
  width: 63%;
  margin-top: -8px;
}

.bharat_pic {
  width: 60%;
  margin-top: -5px;
}

.onpic h1 {
  font-size: 45px;
  color: #fff;
  font-weight: bold;
  line-height: 57px;
}

.new_media_block_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
}

.nmbg_block_text {
  margin-top: 20px;
}

.nmbg_block_text p {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}

@media (max-width: 767px) {
  .new_media_block_grid {
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }

  .new_new_block_padding {
    padding-top: 10px !important;
  }

  .new_media_block {
    padding: 0px 15px;
  }

  .nmbg_block_text p {
    font-size: 16px;
    margin-top: 8px;
  }

  .nmbg_block_text {
    margin-top: 0;
  }

  .wpb_column {
    height: unset;
  }

  .our_brands_inner {
    width: 100%;
  }

  .brand_logo_block1 {
    margin-bottom: 30px;
  }

  .sub_text h2 {
    font-size: 25px;
  }

  .onpic h1 {
    color: #fff;
    font-weight: bold;
    line-height: 37px;
    font-size: 32px;
  }
}

/* modal start */
.custom-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  /* semi-transparent overlay */
  z-index: 9999999;
  justify-content: center;
  align-items: center;
}

.custom-modal-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  width: 400px;
  margin: 0 auto;
}

.customModal_inner {
  margin-top: 80px;
}

.modal_cross_button {
  display: flex;
  justify-content: flex-end;
}

#closeModalBtn {
  height: 20px;
  width: 20px;
  background-color: #000;
  border-radius: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.custom_modal_body {
  text-align: center;
}

.custom_modal_body h5 {
  color: #ff5c00;
  font-size: 26px;
  margin: 8px 0;
}

.custom_modal_body p {
  color: #333333;
  font-size: 18px;
}

.custom_modal_body p span {
  color: #ff6b00;
  font-size: 20px;
  font-weight: bold;
}

.code_div h4 {
  color: #000;
  font-size: 25px;
}

.code_div {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0;
}

.code_div img {
  margin-left: 10px;
}

.apply_the_coupon_a_holder {
  height: 43px;
  width: 220px;
  color: #fff !important;
  background-color: #18ba60;
  font-size: 17px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.apply_the_coupon_a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.new_custom_new_home p {
  font-size: 19px;
  text-align: center;
}

.home_about .about h1 {
  font-size: 29px;
  font-weight: 600;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .custom-modal-content {
    width: 90%;
  }

  .custom_modal_body p {
    font-size: 14px;
  }
}

/* modal end */

/* new_licenses_section start */
.new_licenses_section {
  float: left;
  width: 100%;
  background-image: url(https://www.onlinelegalindia.com/images/banner/licenses-page-banner.webp);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  padding: 35px 0;
}
.new_licenses_section_inner {
  text-align: center;
}
.new_licenses_section_inner h1 {
  font-size: 36px;
  color: #fff;
  font-weight: bold;
}
.new_licenses_section_inner p {
  color: #fff;
  font-size: 17px;
}
.new_licenses_section_item {
  float: left;
  width: 100%;
  padding: 70px 0;
}
.nlsi_block {
  border: 1px solid #d9d9d9;
  border-radius: 20px;
  padding: 25px 15px;
  display: block;
  margin-top: 30px;
}
.nlsi_block_new_holder {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 18px 20px;
  background-color: #ffe2cd;
  box-shadow: 2px 1px 17px 0px rgba(0, 0, 0, 0.2);
  border-radius: 30px;
}
.nlsi_block_new_holder p {
  color: #001038;
  font-size: 18px;
  font-weight: bold;
  margin-left: 10px;
}
.nlsi_block_new:hover {
  text-decoration: none;
}
.new_sub_heading h4 {
  text-align: center;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 30px;
}
/* .nlsi_block_img{
    height:60px;
    width:60px;
    border-radius: 100%;
    background-image: linear-gradient(#CEFAFF, #AEFFB1);
    display: flex;
    align-items: center;
    justify-content: center;
}
.nlsi_block_img i{
    font-size:20px;
    color:#105415;
} */
.nlsi_block_text h2 {
  font-size: 20px;
  color: #3d3d3d;
  font-weight: bold;
  margin-top: 20px;
  text-decoration: none !important;
  height: 55px;
}
.nlsi_block_text p {
  font-size: 16px;
  color: #616161;
  margin-top: 10px;
  text-decoration: none !important;
}
.nlsi_block_text h3 {
  color: #f06906;
  font-size: 16px;
  font-weight: bold;
  display: flex;
  margin-top: 25px;
}
.nlsi_block_text h3 i {
  color: #f06906;
  font-size: 22px;
  margin-left: 30px;
}
.nlsi_block:hover {
  text-decoration: none !important;
}
#whyUs {
  float: left;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #whyUs {
    margin-bottom: 30px;
  }
  .nlsi_block_text h2 {
    height: unset;
  }
  .new_licenses_section_inner {
    padding: 0 5px;
  }
  .new_licenses_section_item {
    padding: 40px 0;
  }
  .nlsi_block_new {
    display: block;
    margin-top: 30px;
  }
  .new_sub_heading h4 {
    margin-bottom: 0;
  }
}
/* new_licenses_section end */
